@charset "utf-8";

/* Google font */
/* Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');

/* Common css start */
*,
::after,
::before {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    color: #1D1D1F;
    overflow-x: hidden;
    background-color: #fff !important;
}

img {
    max-width: 100%;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span {
    font-family: "Poppins", sans-serif;
}

input,
::placeholder,
textarea,
select {
    font-family: "Poppins", sans-serif !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}

input,
textarea,
select {
    color: #000 !important;
}

::placeholder {
    color: #999999 !important;
    opacity: 1 !important;
}

h1,
.h1-title {
    font-size: 60px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    color: #041B21;
    margin: 0;
}

h2,
.h2-title {
    /* font-size: 56px;
    font-weight: 700; */
    font-size: 48px;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
    color: #041B21;
    margin: 0;
}

h3,
.h3-title {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    color: #1D1D1F;
    margin: 0;
}

h4,
.h4-title {
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    color: #1D1D1F;
    margin: 0;
}

h5,
.h5-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.16em;
    text-align: left;
    color: #004473;
    margin: 0;
}

h6,
.h6-title {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: 0.16em;
    text-align: left;
    color: #1D1D1F;
    margin: 0;
}

p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2;
    color: #1D1D1F;
    margin: 0 0 10px 0;
}

a,
a:hover {
    text-decoration: none;
    color: #1D1D1F;
}

a:hover {
    color: #004473;
}

button,
a[type="button"],
.common-btn {
    background-color: #333336;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.3;
    border-radius: 25px;
    padding: 33px;
    text-align: center;
    min-width: 320px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

button:hover,
a[type="button"]:hover,
.common-btn:hover {
    background-color: #004473;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul li {
    position: relative;
    padding-left: 28px;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
}

ul li::after {
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/bullets.svg") no-repeat center center;
    width: 24px;
    height: 24px;
    content: "";
}

.pd-right-0 {
    padding-right: 0 !important;
}

.container-boxed {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-full {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.mtrix_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col_full,
.col_1,
.col_10,
.col_11,
.col_12,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_auto,
.col_lg,
.col_lg-1,
.col_lg-10,
.col_lg-11,
.col_lg-12,
.col_lg-2,
.col_lg-3,
.col_lg-4,
.col_lg-5,
.col_lg-6,
.col_lg-7,
.col_lg-8,
.col_lg-9,
.col_lg-auto,
.col_md,
.col_md-1,
.col_md-10,
.col_md-11,
.col_md-12,
.col_md-2,
.col_md-3,
.col_md-4,
.col_md-5,
.col_md-6,
.col_md-7,
.col_md-8,
.col_md-9,
.col_md-auto,
.col_sm,
.col_sm-1,
.col_sm-10,
.col_sm-11,
.col_sm-12,
.col_sm-2,
.col_sm-3,
.col_sm-4,
.col_sm-5,
.col_sm-6,
.col_sm-7,
.col_sm-8,
.col_sm-9,
.col_sm-auto,
.col_xl,
.col_xl-1,
.col_xl-10,
.col_xl-11,
.col_xl-12,
.col_xl-2,
.col_xl-3,
.col_xl-4,
.col_xl-5,
.col_xl-6,
.col_xl-7,
.col_xl-8,
.col_xl-9,
.col_xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.section-pd_top {
    padding-top: 150px;
}

.section-pd_bottom {
    padding-bottom: 150px;
}

.title-with_bullet {
    position: relative;
    padding-left: 20px;
}

.title-with_bullet::after {
    position: absolute;
    top: 5px;
    left: 0;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #004473;
    border-radius: 100%;
}

footer .title-with_bullet::after {
    position: absolute;
    top: 5px;
    left: 0;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #FFFFFF;
    border-radius: 100%;
}

/* Common css end */

/* Banner css start */

.matrix-banner_section {
    background: rgb(0, 175, 170);
    background: linear-gradient(0deg, rgba(0, 68, 115, 1) 0%, rgba(0, 175, 170, 1) 100%);
    background-image: url('../images/bannerwev.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding: 60px 0 0 0;
    min-height: 1000px;
    position: relative;
}

.matrix-logo_block {
    /* margin-bottom: 50px; */
    margin-bottom: 20px;
}

.matrix-banner_left,
.matrix-banner_right {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.matrix-banner_left {
    max-width: 860px;
}

.matrix-banner_right {
    max-width: calc(100% - 860px);
}

.matrix-banner_text .h1-title {
    color: #fff;
    margin-bottom: 30px;
}

.matrix-banner_list li {
    color: #fff;
    margin-bottom: 15px;
}

.matrix-banner_list li::after {
    background-image: url('../images/bullets-white.svg');
}

.matrix-banner_form {
    /* margin-top: -50px; */

}

.mm-contact_form {
    padding: 47px 60px 0 60px;
    background-color: #F1FAFF;
    box-shadow: 4px 5px 35px rgba(0, 0, 0, 0.25);
    position: relative;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    z-index: 1;
}

.mm-contact_form::after {
    position: absolute;
    bottom: -42px;
    left: 0;
    width: 100%;
    height: 195px;
    content: "";
    background: url(../images/Subtract-bottom.jpg) no-repeat bottom right;
    background-size: 100%;
    z-index: -1;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 35px;
}

.banner-shape_img {
    width: 100%;
}

.matrix-banner_form .fs-webform-container .fserv-container {
    background-color: transparent !important;
    box-shadow: none !important;
    /* padding: 25px 0 0 0 !important; */
    padding: 0px 0 0 0 !important;
    max-width: 100%;
}

.matrix-banner_form .fserv-form .fserv-field .fserv-label {
    display: none;
}

.matrix-banner_form .fserv-form .fserv-field .fserv-input-text {
    /* height: 80px; */
    height: 50px;
    /* padding: 0 20px !important; */
    padding: 0 10px !important;
}

.matrix-banner_form .fserv-form .fserv-field .fserv-textarea {
    height: 150px;
    resize: none;
    padding: 26px 20px !important;
}

.matrix-banner_form .fserv-form .fserv-field .fserv-textarea,
.matrix-banner_form .fserv-form .fserv-field .fserv-input-text {
    border-color: #CCCCCC !important;
    border-radius: 10px;
    /* font-size: 18px !important; */
    font-size: 16px !important;
    font-weight: 300 !important;
    /* color: #1D1D1F !important; */
    color: #4B4F58 !important;
}


.matrix-banner_form .fserv-form .fserv-field {
    padding: 0 !important;
}

.matrix-banner_form .fserv-form .fserv-field+.fserv-field {
    /* margin-top: 24px; */
    margin-top: 0px;
}

.matrix-banner_form .fserv-form .formserv-textarea-field {
    /* padding-bottom: 20px !important; */
    padding-bottom: 0px !important;
}

.matrix-banner_form .fserv-container form {
    padding-top: 15px !important;
}

.matrix-banner_form .fserv-form .iti input.iti__tel-input[type=tel] {
    height: 50px !important;
}

.matrix-banner_form .fs-webform-container .fserv-field+div:not(.fserv-field) {
    border-top: none;
    margin-top: 0;
    padding: 0;
    text-align: left;
}

.matrix-banner_form .checkbox div {
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #1D1D1F;
}

.matrix-banner_form .opt-in {
    margin: 0 0 0 0;
}

.matrix-banner_form .fs-webform-container .fserv-container button.fserv-button-submit,
.matrix-banner_form .fs-webform-container .fserv-container .button.fserv-button-submit {
    background-color: #1A77BE !important;
    color: #fff !important;
    font-family: "Poppins", sans-serif;
    font-size: 20px !important;
    font-weight: 600;
    line-height: 1.3;
    /* border-radius: 25px; */
    border-radius: 45px !important;
    padding: 15px !important;
    margin-top: 10px;
    text-align: center;
    min-width: 320px;
    width: 100%;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    height: auto !important;
    /* text-transform: uppercase; */
    text-transform: capitalize;
    /* box-shadow: 4px 5px 35px rgba(0, 0, 0, 0.25); */
}

.matrix-banner_form .fs-webform-container .powered-by {
    bottom: -58px !important;
}

.matrix-banner_form .error,
.wpcf7-not-valid-tip {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: #e84545;
    display: inline-block;
    font-size: 12px !important;
    padding-left: 2px;
    padding-top: 10px;
}

.matrix-banner_right .mm-contact_form .wpcf7-response-output {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: #e84545;
    font-size: 12px !important;
    padding-left: 2px;
    padding-top: 10px;
    border: none;
    text-align: center;
}

.matrix-banner_right .mm-contact_form .wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.powered-by {
    display: block !important;
}

.form-btm-text {
    width: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
    position: relative;
    top: -16px;
    margin: 0px;
    padding: 0px 7px;
}

/* Banner css end */

/* Benefit section css start */
.matrix-benefit_section {
    overflow: hidden;
}

.banefit-content_area {
    padding: 59px 0px 0 70px;
}

.benefit_img {
    width: 100%;
}

.banefit-content_area .h5-title {
    margin-bottom: 15px;
}

.banefit-content_area .h2-title {
    color: #041B21;
    margin-bottom: 50px;
}

.benefit-list li {
    padding-left: 32px;
    margin-bottom: 20px;
    font-weight: 400;
}

.benefit-list li p {
    font-weight: 400;
}

.benefit-list li::after {
    /* top: 0.1em; */
    top: 5px;
}

.benefit-list .h4-title {
    margin-bottom: 10px;
}

/* Benefit section css end */

/* counter css start */
.matrix-counter_section {
    padding: 50px 0px 10px;
}

.counters {
    /* background: rgb(0, 175, 170);
    background: linear-gradient(0deg, rgba(0, 68, 115, 1) 0%, rgba(0, 175, 170, 1) 100%);
    padding: 88px 0px;
    border-radius: 25px; */
    position: relative;
}

.counter-block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    /* justify-content: center; */
    justify-content: space-between;
}

.counter-wrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.counter-box p {
    color: #2B2B2B;
    font-size: 16px;
    text-align: center;
    font-weight: 300;
}

.count,
.counter-wrapper span {
    font-size: 48px;
    font-weight: 600;
    line-height: 1.2;
    /* color: #fff; */
    color: #041B21;
}

.counter-box {
    /* border-left: 1px solid rgba(225, 225, 225, 0.7); */
    flex: 0 0 16.66%;
    max-width: 16.66%;
    padding: 0 15px;
}

.counter-block .counter-box:first-child {
    border: 0;
}

/* .counter-block .counter-box:first-child .counter-wrapper{
    justify-content: flex-start;
}
.counter-block .counter-box:last-child .counter-wrapper{
    justify-content: flex-end;
} */

/* counter css end */

/* Service css start */

.matrix-service_section {
    background: rgb(255, 255, 255);
    /* background: linear-gradient(0deg, rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%); */
    padding: 52px 0px 66px 0px;
}

.service_title_block {
    /* max-width: 760px; */
    max-width: 100%;
    text-align: center;
    margin-bottom: 70px;
}

.service_title_block .h2-title {
    text-align: center;
}

.service-box {
    background-color: #fff;
    /* padding: 30px; */
    padding: 30px 40px;
    border-radius: 25px;
    row-gap: 30px;
    display: flex;
    flex-direction: column;
    /* box-shadow: 4px 5px 20px rgba(0, 0, 0, 0.08); */
    height: 100%;
    width: 100%;
    border: #D8D8D8 solid 1px;
    box-shadow: 3.74px 4.68px 18.7px 0px #00000014;
    transition: all ease 0.3s;
}
.service-box:hover{
    transform: translateY(-5px);
}

#app-slider {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    margin: 0px -15px;
}

#app-slider .slider-item {
    max-width: 33.33%;
    min-height: 360px;
    padding: 0px 15px;
}

.service-icon-holder {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    background-color: #F1F1F1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}

.service-img {
    /* padding-bottom: 15px; */
    max-width: 80px;
    /* max-height: 80px; */
    max-height: 60px;
}

.service-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.service-content .h3-title {
    /* min-height: 76px; */
    min-height: 65px;
    display: flex;
    align-items: center;
    font-size: 27px;
    line-height: 1.4;
    font-weight: 600;
}

.service-content p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    color: #2b2b2b;
    margin-bottom: 0px;
}

.service-price-text {
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    color: #0C0C0C;
    gap: 10px;
    margin-top: auto;
    margin-bottom: 15px;
}

.service-price-text span.big {
    font-size: 20px;
    font-weight: 600;
    color: #0C0C0C;
}

#app-slider button {
    min-width: 80px;
}

#app-slider .slick-prev {
    height: 50px;
    background-color: #D9D9D9;
    z-index: 999;
    top: inherit;
    right: 250px;
    position: absolute;
    left: auto;
    bottom: -100px;
}

#app-slider .slick-next {
    height: 50px;
    background-color: #333336;
    z-index: 999;
    top: inherit;
    right: 150px;
    bottom: -100px;
}

#app-slider .slick-prev:before {
    content: '';
    background: url('../images/arrow_right.svg') no-repeat;
    width: 38px;
    height: 24px;
    position: absolute;
    left: 25%;
    top: 25%;
    padding: 0;
}

#app-slider .slick-next:before {
    content: '';
    background: url('../images/white_arrow_right.svg') no-repeat;
    width: 38px;
    height: 24px;
    position: absolute;
    left: 25%;
    top: 25%;
    padding: 0;
}

/* Service css end */


/* case study css start */
#case-study {
    padding-top: 150px;
    padding-bottom: 150px;
}

.case-study-title-panel {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.case-study-title-panel .left-content {
    width: 70%;
}

.case-study-title-panel .left-content p {
    padding-top: 20px;
}

.sample-gray-btn {
    background-color: #333336;
    padding: 16px 30px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    gap: 15px;
}

.sample-gray-btn:hover {
    background-color: #D9D9D9;
    color: #333336;
}

#case-study .container-full {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.case-study-slide-panel {
    min-height: 880px;
}


#case-study-slider .slick-slide {
    position: relative;
    left: 150px;
}

#case-study-slider .slick-slide:last-child.slick-active {
    margin-right: 150px;
}

#case-study-slider .slick-track {
    display: flex !important;
    flex-wrap: nowrap !important;
    padding-right: 150px !important;
}

#case-study-slider button {
    min-width: 80px;
}

#case-study-slider .slick-list {
    padding-top: 80px;
    padding-bottom: 50px;
}

#case-study-slider .slick-prev {
    height: 50px;
    background-color: #D9D9D9;
    z-index: 999;
    top: 100%;
    right: 250px;
    position: absolute;
    left: auto;
}

#case-study-slider .slick-next {
    height: 50px;
    background-color: #333336;
    z-index: 999;
    top: 100%;
    right: 150px;
}

#case-study-slider .slick-prev:before {
    content: '';
    background: url('../images/arrow_right.svg') no-repeat;
    width: 38px;
    height: 24px;
    position: absolute;
    left: 25%;
    top: 25%;
    padding: 0;
}

#case-study-slider .slick-next:before {
    content: '';
    background: url('../images/white_arrow_right.svg') no-repeat;
    width: 38px;
    height: 24px;
    position: absolute;
    left: 25%;
    top: 25%;
    padding: 0;
}

.case-study-img {
    margin-right: 30px;
}

.case-study-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}

.case-study-link {
    position: absolute;
    right: 50px;
    bottom: 50px;
}

/* case study css end


/* testimonial css start */
#testimonial {
    padding-top: 150px;
    padding-bottom: 150px;
    /* background: #F5F5F7; */
    background: #F5F8FA;
    border-radius: 35px;
}

.testimonial-wrapper {
    position: relative;
}

.testimonial-title-panel {
    /* padding-bottom: 80px; */
    padding-bottom: 30px;
}
.testimonial-title-panel .h2-title{
    text-align: center;
}

.testimonial-logo-panel {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#testiround-slider {
    width: 100%;
    margin: 0 auto;
}

#testiround-slider.slick-slide {
    width: auto;
    margin-right: 84px;
}

#testiround-slider.slick-slide:last-child {
    margin-right: 0;
}

#testiround-slider img {
    border-radius: 100%;
    border: 1px solid #ddd;
}


.testimonial-brand-panel {
    padding-top: 40px;
}

#testisquear-slider {
    width: 100%;
    margin: 0 auto;
}

#testisquear-slider .slick-track {
    display: flex;
    align-items: center;
}

#testisquear-slider.slick-slide {
    width: auto;
    margin-right: 84px;
}

#testisquear-slider.slick-slide:last-child {
    margin-right: 0;
}

.testimonial-logo-panel .slick-slide a,
.testimonial-brand-panel .slick-slide a {
    display: block;
    text-align: center;
}

.testimonial-logo-panel .slick-slide a img,
.testimonial-brand-panel .slick-slide a img {
    display: inline-block;
    width: 100%;
}

.testimonial-logo-panel .slick-slider,
.testimonial-brand-panel .slick-slider {
    margin: 0 -15px;
}

.testimonial-logo-panel .slick-slide,
.testimonial-brand-panel .slick-slide {
    text-align: center;
    margin-right: 35px;
    margin-left: 35px;
}

/* testimonial css end */


/* award section css start */
#testimonial.award-section {
    padding: 70px 0px 80px;
}

.testimonial-title-panel.award-panel {
    padding-bottom: 50px;
}

.award-panel .h2-title {
    text-align: center;
}

/* award section css ended */

/* footer css start */
footer {
    padding-top: 150px;
    padding-bottom: 50px;
}

.footer-wrapper {
    background-color: #00AFAA;
    border-radius: 0px 0px 25px 25px;
    position: relative;
}

.footer-top-wrapper {
    display: flex;
    gap: 40px;
}

.footer-content {
    width: 100%;
    padding-right: 200px;
}

.footer-titles {
    padding: 30px 0px;
}

.footer-titles .h2-title {
    color: #fff;
}

.footer-titles .h5-title {
    color: #fff;
}

.social-icons {
    width: 60px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    background-color: #FFFFFF;
    border-radius: 0px 0px 25px 0px;
    position: relative;
    justify-content: space-evenly;
}

.social-icons a {
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.social-icons a svg {
    max-width: 40px;
    width: 100%;
    height: 100%;
}

.social-icons a svg path:hover {
    fill: #00AFAA;
}

.social-icons::before {
    content: "";
    position: absolute;
    top: 0;
    right: -25px;
    background: url('../images/white-before.svg') no-repeat;
    height: 25px;
    width: 25px;
    transform: rotateY(180deg);
}

.social-icons::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;
    background: url('../images/white-before.svg') no-repeat;
    height: 25px;
    width: 25px;
    transform: rotateY(180deg);
}

.mob-social-icons {
    display: none;
}

.whitebar {
    background-color: #FFFFFF;
    width: 300px;
    height: 60px;
    border-radius: 0px 0px 0px 25px;
    position: absolute;
    right: 0;
    top: 0;
}

.whitebar::before {
    content: "";
    position: absolute;
    top: 0;
    left: -25px;
    background: url('../images/white-before.svg') no-repeat;
    height: 25px;
    width: 25px;
}

.whitebar::after {
    content: "";
    position: absolute;
    bottom: -25px;
    right: 0;
    background: url('../images/white-before.svg') no-repeat;
    height: 25px;
    width: 25px;
}

.content-details {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    padding: 10px 0px;
}

.addresscontent,
.mailcontent,
.menucontent {
    max-width: 33.33%;
}

.addresscontent,
.mailcontent {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.address-title,
.mail-title {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    text-transform: uppercase;
}

.address-text a,
.mail-text a {
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    color: #FFFFFF;
}

.menucontent ul li {
    padding-bottom: 10px;
    padding-left: 0px;
}

.menucontent ul li::after {
    display: none;
}

.menucontent ul li a {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 1.5;
}

.copyright {
    height: 90px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-details .addresscontent img,
.content-details .mailcontent img,
.content-details .menucontent img {
    max-width: 40px;
}

/* footer css end */

/************new slider 27-06-2024*********/


#slideImg,
#slideImg2 {
    margin: 10px auto;
    padding: 10px 20px;
    position: relative;
}

#slideImg ul,
#slideImg2 ul {
    list-style: none;
}

#slideImg li,
#slideImg2 li {
    float: left;
    margin: 0 12px;
    padding: 0;
}

img {
    vertical-align: bottom;
}

.rotate-prev {
    position: absolute;
}

.image-wrapper2 {
    height: 351px;
    border-radius: 10px;
}

.image-wrapper2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.custom-carosel li {
    position: relative;
    transition: all ease 0.5s;
    margin-bottom: 20px;
    list-style: none;
}

.custom-carosel li:after {
    display: none;
}

.custom-carosel li:hover:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: all ease 0.5s;
    border-radius: 10px;
    display: block;
}

.custom-carosel li .arrow-link {
    width: 50px;
    position: absolute;
    z-index: 1;
    bottom: 20px;
    right: 20px;
    opacity: 0;
}

.custom-carosel li:hover .arrow-link {
    opacity: 1;
}

.custom-carosel li .arrow-link img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.case-study-wrapper-new {
    padding-bottom: 70px;
}

.matrix-banner_section-new {
    padding-bottom: 160px;
}

@media only screen and (max-width:1023px) {
    .custom-carosel li .arrow-link {
        opacity: 1;
    }

}

@media only screen and (max-width:767px) {
    .matrix-service_section-new .service-box {
        width: 100%;
        box-shadow: 4px 5px 20px rgba(0, 0, 0, 0.08);
    }
}

@media only screen and (max-width:700px) {
    .image-wrapper2 {
        height: 200px;
    }

    #slideImg li,
    #slideImg2 li {
        margin: 0 6px;
    }

    #slideImg,
    #slideImg2 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

/************new slider 27-06-2024*********/


/************* Our Tech Stack Start ***************/
.ourTechStack {
    display: block;
    padding: 0 0 150px 0;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    background-image: none;
    border: none;
    outline: none;
    float: none;
}

.ourTechStack .mtrix_row {
    align-items: center;
    align-content: center;
}

.ourTechStack-image-wrapper {
    display: block;
    padding: 0 80px 0 0;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    background-image: none;
    border: none;
    outline: none;
    float: none;
}

.ourTechStack-image-wrapper img {
    max-width: 100%;
}

.ourTechStack-text-wrapper {
    display: block;
    padding: 0;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    background-image: none;
    border: none;
    outline: none;
    float: none;
}

.ourTechStack-text-wrapper h3 {
    display: block;
    text-align: left;
    margin: 0 auto 20px;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 54px;
    color: #000000;
}

.ourTechStack-text-wrapper p {
    display: block;
    text-align: left;
    margin: 0 auto 20px;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
}

.ourTechStackTag,
.ourTechStack-text-wrapper .ourTechStackTag {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 20px 0 0 0;
    margin: 0 auto 0;
    float: none;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    gap: 20px 10px;
}

.ourTechStackTag li,
.ourTechStack-text-wrapper .ourTechStackTag li {
    display: block;
    margin: 0;
    padding: 8px 20px;
    background-color: rgba(217, 217, 217, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 170px;
    -moz-border-radius: 170px;
    -webkit-border-radius: 170px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    color: #000000;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    cursor: default;
}

.ourTechStackTag li:after,
.ourTechStack-text-wrapper .ourTechStackTag li:after {
    display: none;
}

.ourTechStackTag li,
.ourTechStack-text-wrapper .ourTechStackTag li:hover {
    background-color: rgba(0, 0, 0, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.9);
    color: #ffffff;
}

/************* Our Tech Stack End ***************/

/************ Sectors We Specialize In Start *************/
.sectorsWeSpecialize {
    display: block;
    padding: 0;
    margin: 30px auto 30px;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    background-image: none;
    border: none;
    outline: none;
    float: none;
    /* background: linear-gradient(45deg, #004473 0%, #00afaa 100%); */
}

.sectorsWeSpecializeInner {
    display: flex;
    /* padding: 80px 0; */
    padding: 60px 63px;
    margin: 0 auto 0;
    max-width: 100%;
    width: 100%;
    /* background-color: transparent; */
    /* background-image: none; */
    border: none;
    outline: none;
    float: none;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    border-radius: 27px;
    background: linear-gradient(252.8deg, #1A77BE -8.65%, #1B3443 150.56%);
}

.sectorsWeSpecializeLeft {
    display: block;
    padding: 0;
    margin: 0;
    width: 400px;
}

.sectorsWeSpecializeRight {
    display: block;
    padding: 0 0 0 30px;
    margin: 0;
    width: calc(100% - 400px);
}

.sectorsWeSpecializeLeft h3 {
    display: block;
    margin: 0 auto;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 1.4;
    color: #ffffff;
}

.swsTagWrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 100%;
    background-color: transparent;
    background-image: none;
    border: none;
    outline: none;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    gap: 20px 20px;
}

.swsTagItem {
    display: flex;
    margin: 0;
    padding: 6px 22px;
    min-width: 170px;
    min-height: 52px;
    flex-direction: row;
    flex-wrap: nowrap;
    /* justify-content: flex-start; */
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    width: auto;
    border-radius: 60px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border: none;
    /* background-color: rgba(255, 255, 255, 0.2); */
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    cursor: default;
    border: #fff solid 1px;
    font-size: 18px;
    font-weight: 600;
}

.swsTagItemIcon {
    display: flex;
    width: 40px;
    height: 40px;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0 10px 0 0;
    padding: 0;
    justify-content: center;
    align-items: center;
    align-content: center;
    float: none;
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 99%;
    -moz-border-radius: 99%;
    -webkit-border-radius: 99%;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
}

.swsTagItemIcon img {
    display: block;
    max-width: 100%;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    max-width: 25px;
}

.swsTagItemText {
    display: block;
    width: auto;
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
    /* font-size: 16px;
    font-weight: 500; */
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: #ffffff;
}

.swsTagItem:hover {
    background-color: rgba(56, 56, 56, 0.5);
}

.swsTagItem:hover .swsTagItemIcon {
    background-color: rgba(255, 255, 255, 1);
}

.swsTagItem:hover .swsTagItemIcon img {
    -webkit-filter: invert(100%);
    /* Safari/Chrome */
    filter: invert(100%);
}

/************ Sectors We Specialize In End *************/

/************ We Redefine Success with Smart Digital Solutions Start **************/
.weRedefineSuccess {
    display: block;
    padding: 0;
    margin: 150px auto;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    background-image: none;
    border: none;
    outline: none;
    float: none;
}

.weRedefineSuccessInner {
    display: flex;
    padding: 56px 40px;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    background-color: #000000;
    background-image: none;
    border: none;
    outline: none;
    float: none;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    color: #ffffff;
}

.weRedefineSuccessLeft {
    display: block;
    width: 65%;
    float: none;
    padding: 0;
    margin: 0;
}

.weRedefineSuccessLeft h3 {
    display: block;
    margin: 0 auto 20px;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 34px;
    color: #ffffff;
}

.weRedefineSuccessLeft p {
    display: block;
    margin: 0 auto;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
}

.weRedefineSuccessMiddle {
    display: block;
    width: 49%;
    float: none;
    padding: 0 15px;
    margin: 0;
}

.weRedefineSuccessRight {
    display: block;
    width: 35%;
    float: none;
    padding: 0 0 0 40px;
    margin: 0;
}

.weRedefineSuccessRight h4 {
    display: block;
    margin: 0 auto 20px;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    color: #ffffff;
}

.weRedefineSuccessRight a {
    display: inline-block;
    margin: 0;
    padding: 19px 23px;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    color: #ffffff;
    background-color: #00AFAA;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
}

.weRedefineSuccessRight a:hover {
    background-color: #D9D9D9;
    color: #333336;
}

.sample-gray-btn-mobile {
    display: none;
}

.calendly-inline-widget {
    min-width: 320px;
    width: 100%;
    max-width: 100%;
    height: 658px;
    width: 100%;
    /* padding:15px;
    background-color: #ebebeb;
    border:1px solid #d4d4d4; */
}

.calClose {
    display: block;
    float: right;
    width: 50px;
    padding: 0;
    margin: 20px 0 0 0;
    position: relative;
    z-index: 999;
    cursor: pointer;
}

/************ We Redefine Success with Smart Digital Solutions End **************/


.fs-webform-container .fserv-container .fs-country-phone::part(fw-select-input-container),
.fs-webform-container .fserv-container .fs-country-phone::part(fw-input-inner-container) {
    border-color: #CCCCCC !important;
    border-radius: 10px !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #1D1D1F !important;
    height: 80px !important;
    padding: 0 20px !important;
    font-family: "Poppins", sans-serif !important;
}

input#contact[mobile_number]::placeholder {
    font-family: inherit !important;
    font-size: 18px !important;
    color: #b1bdc8 !important;
}

.fs-webform-container .fserv-container .fs-country-phone::part(fw-input-inner-container) .inner__content .input__label input[type="text"] {
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #1D1D1F !important;
    font-family: "Poppins", sans-serif !important;
}

/* Top award css start */

.top_award_list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.top_award_item {
    flex: 0 0 auto;
    width: 33.333333%;
    padding: 0 15px;
}

.top_award_item .top_award_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.top_award_item::after {
    display: none;
}

/* Top award css end */

/* Review section start */

#client_reviews {
    padding-top: 70px;
    padding-bottom: 20px;
}

/* Review section end */

/* whats app icon css start */
.floating_whts_app {
    position: fixed;
    bottom: 25px;
    right: 90px;
    cursor: pointer;
    z-index: 99999999;
}

.whats_app_link {
    width: 50px;
    height: 50px;
    display: block;
}

.whts_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* whats app icon css end */



/* faq section css start */
.faq-section {
    width: 100%;
    display: inline-block;
    position: relative;
    padding: 80px 0px;
}

.faq-title-panel {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.faq-accro-section {
    width: 100%;
    display: inline-flex;
    flex-direction: column;
    gap: 20px;
}

/* faq section css ended */




/* new section css start */
.new-home-benefit-full-section{
    position: relative;
    width: 100%;
    display: inline-block;
    padding-top: 80px;
    margin-top: -100px;
}
.curve {
    position: relative;
    left: 0;
    width: 100%;
    height: 71px;
    /* background: url(../images/curve.webp) no-repeat center; */
    background: url(../images/white-curve.svg) no-repeat center;
    background-size: cover;
    z-index: 1;

    /* overflow: hidden;
    background: #fff;
    clip-path: ellipse(47% 100% at 50% 100%); */
}

.new-home-benefit-full-section .curve{
    left: 50%;
    width: 101%;
    height: 140px;
    z-index: 1;
    top: -61px;
    transform: translateX(-50%);

    /* backface-visibility: hidden;
    transform: translateX(-50%) translateZ(0);
    will-change: transform; */
}

/* SECTION */
.benefits-section {
    padding: 40px 20px;
    margin-top: -100px;
}


/* TITLE */
.section-title {
    text-align: center;
    /* font-size: 48px;
    line-height: 65px;
    font-weight: 600; */
    margin-bottom: 35px;
    /* color: #041B21; */
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

/* GRID */
.benefits-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

/* CARD */
.benefit-card {
    background: #fff;
    padding: 25px 40px;
    border-radius: 23.38px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 14px;
}

/* HOVER EFFECT */
.benefit-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

/* TITLE */
.benefit-card h3 {
    font-size: 20px;
    font-weight: 600;
    color: #182F3E;
    margin: 0px;
}

/* TEXT */
.benefit-card p {
    /* font-size: 16px; */
    font-size: 0.95rem;
    color: #2B2B2B;
    line-height: 1.6;
    margin: 0px;
}







/* SECTION BACKGROUND */
.process-section {
    padding: 40px 20px;
}


/* GRID */
.process-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 33px;
}

/* CARD - UPDATED (matches blur/soft UI) */
.process-card {
    position: relative;
    padding: 20px 30px;
    border-radius: 26px;
    align-items: center;

    /* soft glass effect */
    background: #F6F6F6;
    /* box-shadow:
        0 10px 30px rgba(0, 0, 0, 0.05),
        inset 0 1px 0 rgba(255, 255, 255, 0.6); */

    transition: all 0.3s ease;

    display: flex;
    gap: 20px;
}

/* HOVER */
.process-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

/* STEP CIRCLE - FIXED STYLE */
.step-circle {
    /* position: absolute;
    top: -18px;
    left: 20px; */
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #0f2f2f;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15); */
}

/* TITLE */
.process-card h3 {
    font-size: 24px;
    font-weight: 600;
    color: #182F3E;
}

/* TEXT */
.process-card p {
    /* font-size: 16px; */
    font-size: 0.95rem;
    color: #2B2B2B;
    line-height: 1.6;
    margin: 0px;
}

.process-card-right {
    display: flex;
    flex-direction: column;
    gap: 6px;
}




/* SECTION */
.counter-section {
    padding: 30px 20px;
    font-family: 'Poppins', sans-serif;
}


/* GRID */
.counter-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 72px;
    text-align: center;
}

/* BOX */
.counter-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.counter-box h3 {
    font-size: 48px;
    font-weight: 600;
    line-height: 1;
    color: #1f2d2f;
}

.counter-box p {
    font-size: 16px;
    color: #2B2B2B;
    line-height: 1.5;
    max-width: 100%;
}




/* SECTION */
.section-wrap {
    position: relative;
    padding: 0px 20px 50px;
    overflow: hidden;
}

/* CURVED BACKGROUND */
.curve-bg {
    position: absolute;
    top: 36px;
    left: -10%;
    width: 120%;
    height: 700px;
    background: linear-gradient(180deg, #F0F6F8 0%, rgba(255, 250, 250, 0) 64.4%);
    border-top-left-radius: 60%;
    border-top-right-radius: 60%;
    z-index: 1;
}

/* TESTIMONIAL */
.testimonial-slider {
    /* max-width: 580px; */
    max-width: 980px;
    margin: auto;
    text-align: center;
    position: relative;
    z-index: 2;
}

.t-item-wrap {
    display: flex;
    flex-direction: column;
    gap: 35px;
}
.t-item-wrap .parasctn{
    width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; row-gap: 10px;
}
.t-item-wrap .parasctn p{
    margin: 0px;
}
.t-item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.t-item img {
    width: 121px;
    height: 121px;
    border-radius: 50%;
    border: 4px solid #0065A1;
    margin: auto;
}

/* AVATAR WRAP */
.avatar-wrap {
    position: relative;
    width: 121px;
    height: 121px;
    margin: 0 auto 15px;
}

/* AVATAR */
.avatar-wrap img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 4px solid #2a7de1;
}

/* QUOTE ICON */
.quote-icon {
    position: absolute;
    bottom: -5px;
    right: -5px;

    width: 28px;
    height: 28px;
    background: #2a7de1;
    color: #fff;

    border-radius: 50%;
    font-size: 16px;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}
.quote-icon img {
    width: auto;
    height: 22px;
}
.t-item p {
    font-size: 18px;
    color: #333333;
    margin: 20px 0;
    line-height: 1.6;
}

.t-item h4 {
    color: #0065A1;
    font-size: 18px;
    text-align: center;
    margin-bottom: 3px;
}

.t-item span {
    font-size: 15px;
    color: #333333;
    font-weight: 400;
}

/* SLICK DOTS */
.testimonial-slider .slick-dots {
    margin-top: 10px;
}

.testimonial-slider .slick-dots li button:before {
    font-size: 8px;
    color: #bbb;
}

.testimonial-slider .slick-dots li.slick-active button:before {
    color: #222;
}

.testimonial-slider .slick-dots li,
.case-slider .slick-dots li {
    overflow: hidden;
}

/* CASE STUDY */
/* SECTION */
.case-section {
    max-width: 100%;
    margin: 100px auto 0px;
    padding: 0 20px;
    position: relative;
    z-index: 2;
}

/* CARD */
.case-card {
    padding: 10px;
}

.case-inner {
    display: flex;
    background: #f4f6fb;
    border-radius: 24px;
    overflow: hidden;
    position: relative;
}

/* LEFT */
.case-left {
    align-items: center;
    overflow: hidden;
}

.case-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* RIGHT */
.case-right {
    flex: 1;
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
}

.case-right .logo {
    /* width: 70px; */
    height: auto;
    width: auto;
    max-height: 95px;
    margin-bottom: 15px;
}
.case-right .logo.square{
    max-height: 75px;
}

.case-right h3 {
    /* font-size: 32px; */
    font-size: 29px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
}
.case-right .btn{
    transition: all ease 0.4s;
    border: 1px solid #2a7de1;
}
.case-right .btn:hover{
    background: transparent;
    color: #2a7de1;
    border: 1px solid #2a7de1;
}
.btn-wrap{
    width: 100%;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 20px;
    margin-top: auto;
}

/* stays */
.stays {
    display: flex;
    gap: 40px;
    margin-bottom: 25px;
}

.stays strong {
    /* font-size: 36px; */
    font-size: 32px;
    font-weight: 600;
    display: block;
}

.stays span {
    font-size: 14px;
    color: #2b3f3f;
    line-height: 1.4;
    display: inline-block;
}

/* DIVIDER */
.divider {
    height: 1px;
    width: 100%;
    background: #ddd;
    margin-bottom: 20px;
}

/* BUTTON */
.btn {
    display: inline-block;
    padding: 10px 30px;
    background: #2a7de1;
    color: #fff;
    border-radius: 25px;
    text-decoration: none;
    font-size: 21px;
    font-weight: 500;
    width: fit-content;
}

/* FLOATING ARROW */
.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 72px;
    height: 72px;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.arrow.next {
    right: 15px;
}

.arrow.prev {
    left: 15px;
}

.arrow.prev img {
    transform: rotate(180deg);
}

/* DOTS */
.testimonial-slider .slick-dots {
    text-align: center;
    margin-top: 20px;
}

.testimonial-slider .slick-dots li,
.case-slider .slick-dots li {
    margin: 0px 5px;
}
.testimonial-slider .slick-dots li::after,
.case-slider .slick-dots li::after {
    background: transparent;
}
.testimonial-slider .slick-dots li button:before,
.case-slider .slick-dots li button:before {
    font-size: 0px;
    color: #bbb;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #7F7878;
}

.testimonial-slider .slick-dots li.slick-active button:before,
.case-slider .slick-dots li.slick-active button:before {
    color: #333;
    background: #7F7878;
}

.case-slider .slick-dots{
    bottom: -50px;
}
.case-slider .arrow{
    width: 56px;
    height: 56px;
}
.case-slider .arrow img{
    width: 20px;
}

/* SECTION */
.footer-section {
  position: relative;
}

/* CONTAINER */
.footer-container {
  background: linear-gradient(86.83deg, #1A77BE -16.73%, #1B3443 24.47%);
  color: #fff;
  border-radius: 20px 20px 0 0;
  padding-top: 60px;
  padding-bottom: 30px;
  position: relative;
  width: 100%;
}

/* TOP */
.footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.footer-top h3 {
  margin: 0;
  color:#fff;
  font-size: 48px;
  font-weight: 600;
  line-height: 65px;
}

/* BUTTON */
.footer-section .btn-primary {
  background: #1A77BE;
  padding: 18px 35px;
  border-radius: 40px;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  border: #1A77BE 1px solid;
  transition: all ease 0.4s;
}
.footer-section .btn-primary:hover{
    background: #1B3443;
    color: #fff;
    border-color: #fff;
}

/* CONTENT */
.footer-content {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  flex-wrap: wrap;
  padding:0px;
}
.footer-content .footer-col:not(:nth-child(1)) {
  padding-top: 22px;
}


/* LOGO */
.footer-section .logo-row {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer-section .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.footer-col h3 {
  margin: 0;
}

/* TEXT */
.footer-col p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5; 
  color:#fff;
  margin: 0px;
}
.address{
    padding-left: 100px;
}

.contact-wrap{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact-wrap a{
    color: #fff;
    text-decoration: none;
}

/* HEADINGS */
.footer-col h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
  margin-bottom: 12px;
}

/* OUTLINE BUTTON */
.footer-section .btn-outline {
  display: inline-block;
  padding: 10px 15px;
  border: 1px solid #1A77BE;
  border-radius: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  transition: all ease 0.5s;
}
.footer-section .btn-outline:hover{
    background: #1A77BE;
    color: #fff;
}

/* LINKS */
.footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0px;
}

.footer-col ul li {
  margin-bottom: 8px;
  padding: 0px;
}
.footer-col ul li::after{
    display:none;
}
.footer-col ul li:last-child{
    margin-bottom: 0;
}

.footer-col ul li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
}

/* SOCIAL */
.social-wrap{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.footer-section .social {
  display: flex;
  gap: 50px;
}

.footer-section .social i {
  cursor: pointer;
}

/* BOTTOM */
.footer-bottom {
  margin-top: 60px;
  font-size: 14px;
  color: #cfd8e3;
}
.trusted-by{
    margin-bottom:100px;
}
.item-trusted{
    background-color: #ffffff;
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    padding:15px 10px;
    display: flex !important;
    flex-direction: row;
    flex-wrap:nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    min-height:90px;
}
.item-trusted img{
    display: block;
    margin:0 auto;
}
.trusted-by .slick-slide {
  margin: 15px 10px; /* space between items */
}

.trusted-by .slick-list {
  margin: 0 -10px; /* fix outer spacing */
}